<component name="libraryTable">
  <library name="play-services-8.3.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/c94f63443a57c9adea45863e8da48365c5beeb76/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/c94f63443a57c9adea45863e8da48365c5beeb76/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>